如果你的NPM升级到v5.x.x版本, 你就会发现一个新的文件会自动创建, Package-lock.json. 在Package-lock刚开始时候, 有一些问题. 比如:模块找不到或者安装了错误版本的依赖。 Missing dependencies after running `npm ins...
评论